Subject: Re: proftpd
From: Jason Tishler <[email-masked]>
To: "Jasmin, Daniel" <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Wed, 12 Nov 2003 13:57:41 -0500

Daniel,

Please post instead of sending private email.

On Wed, Nov 12, 2003 at 10:01:22AM -0500, Jasmin, Daniel wrote:
> Forgive me if I should have gone through another avenue to ask this
> question.

See above...

> I am trying to run proftpd on cygwin on Win2k Server. I am logged in
> as my username djasmin. My gid is mkgroup-l-d.
                                    ^^^^^^^^^^^

The above implies that you need to run mkgroup.  Please read the Cygwin
User's Guide:

    http://cygwin.com/cygwin-ug-net/using-utils.html#MKGROUP

> I am part of groups: Adminstrators, Users, and mkgroup-l-d. When I try
> to run proftpd I get the following message:
> 
> <Machine name> - unable to set uid to 18, current uid: <my uid>
> 
> I have purposefully not included my machine name and my uid.
> 
> Do I need to be user SYSTEM to run proftpd? If so, I don't what the
> password is for this user.

Please read the README:

    http://www.tishler.net/jason/software/proftpd/proftpd-1.2.9.README

Thanks,
Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/